## efl-core 0.9.99.050%2bsvn38845-maemo1

=== debian/changelog ===
efl-core (0.9.99.050+svn38845-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:38:35 -0300

efl-core (0.9.99.050+svn38812-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 15:21:25 -0300

efl-core (0.9.99.043+svn36098-maemo3) unstable; urgency=low

  * Updated embryo and edje dependency info.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 11:20:33 -0400

efl-core (0.9.99.043+svn36098-maemo2) unstable; urgency=low

  * Updated package version. 

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 11:59:17 -0400

efl-core (0.9.99.043+svn36098-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Fri, 12 Sep 2008 19:30:00 -0300

efl-core (0.9.1.042-maemo6) unstable; urgency=low

  * Updated libetk dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 12:53:09 -0300

efl-core (0.9.1.042-maemo5) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 11:42:29 -0300

efl-core (0.9.1.042-maemo4) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300

efl-core (0.9.1.042-maemo3) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300

efl-core (0.9.1.042-maemo2) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300

efl-core (0.9.1.042-maemo1) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200

efl-core (0.9.1.041-maemo.4) unstable; urgency=low

  * Depend on libedje0 >= 0.5.0.042

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 19:51:10 -0200

efl-core (0.9.1.041-maemo.3) unstable; urgency=low

  * Added more packages to dependencies list.
  * Build efl-core-dev.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 21:24:05 -0200

efl-core (0.9.1.041-maemo.2) unstable; urgency=low

  * libevas-loaders-all added to the dependencies list

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 23 Sep 2007 23:34:45 +0300

efl-core (0.9.1.041-maemo.1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Sep 2007 23:17:04 +0300
