=== debian/control ===
Source: efl-core
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper, cdbs
Standards-Version: 3.6.1

Package: efl-core
Priority: optional
Architecture: all
Depends: libeet1 (>= 1.1.0+svn38845-maemo1), libevas0 (>= 0.9.9.050+svn38845-maemo1), libevas0-all (>= 0.9.9.050+svn38845-maemo1), libecore0 (>= 0.9.9.050+svn38845-maemo1), libecore0-all (>= 0.9.9.050+svn38845-maemo1), libembryo0 (>= 0.9.9.050+svn38845-maemo1), libedje0 (>= 0.9.9.050+svn38845-maemo1), libeina0 (>= 0.0.1+svn38845-maemo1),
 libepsilon0 (>= 0.3.0.012+svn38845-maemo1), libetk0 (>= 0.1.0.042+svn38845-maemo1), libetk0-engine-all (>= 0.1.0.042+svn38845-maemo1), libedbus0 (>= 0.5.0.050+svn38845-maemo1)
Description: Enlightenment Foundation Libraries Core metapackage
 This metapackage brings Enlightenment Foundation Core Libraries
 to the system
 .
 Homepage: http://www.enlightenment.org/

Package: efl-core-dev
Priority: optional
Architecture: all
Depends: efl-core (= ${Source-Version}), libeet1-dev (>= 1.1.0+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libembryo0-dev (>= 0.9.9.050+svn38845-maemo1), libedje0-dev (>= 0.9.9.050+svn38845-maemo1),
 libepsilon0-dev (>= 0.3.0.012+svn38845-maemo1), libetk0-dev (>= 0.1.0.042+svn38845-maemo1), libedbus0-dev (>= 0.5.0.050+svn38845-maemo1), libeina-dev (>= 0.0.1+svn38845-maemo1)
Description: Enlightenment Foundation Libraries Core metapackage
 This metapackage brings Enlightenment Foundation Core Libraries
 to the system
 .
 Homepage: http://www.enlightenment.org/
