## efl-core 0.9.99.062%2bsvn41533-maemo1

=== debian/changelog ===
efl-core (0.9.99.062+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:26 -0300
