=== debian/control ===
Source: efl-core
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: cdbs
Standards-Version: 3.7.2
Homepage: http://www.enlightenment.org

Package: efl-core
Priority: optional
Section: libs
Architecture: all
Depends: libeet1 (>= 1.2.2+svn41533-maemo1), libevas0 (>= 0.9.9.062+svn41533-maemo1), libevas0-all (>= 0.9.9.062+svn41533-maemo1), libecore0 (>= 0.9.9.062+svn41533-maemo1), libecore0-all (>= 0.9.9.062+svn41533-maemo1), libembryo0 (>= 0.9.9.062+svn41533-maemo1), libedje0 (>= 0.9.92.062+svn41533-maemo1), libeina0 (>= 0.0.2.062+svn41533-maemo1),
 libepsilon0 (>= 0.3.0.012+svn41533-maemo1), libetk0 (>= 0.1.0.042+svn41533-maemo1), libetk0-engine-all (>= 0.1.0.042+svn41533-maemo1), libedbus0 (>= 0.5.0.062+svn41533-maemo1)
Description: Enlightenment Foundation Libraries Core metapackage
 This metapackage brings Enlightenment Foundation Core Libraries
 to the system
 .
 Homepage: http://www.enlightenment.org/

Package: efl-core-dev
Priority: optional
Section: libdevel
Architecture: all
Depends: efl-core (= ${Source-Version}), libeet1-dev (>= 1.2.2+svn41533-maemo1), libevas0-dev (>= 0.9.9.062+svn41533-maemo1), libecore0-dev (>= 0.9.9.062+svn41533-maemo1), libembryo0-dev (>= 0.9.9.062+svn41533-maemo1), libedje0-dev (>= 0.9.92.062+svn41533-maemo1),
 libepsilon0-dev (>= 0.3.0.012+svn41533-maemo1), libetk0-dev (>= 0.1.0.042+svn41533-maemo1), libedbus0-dev (>= 0.5.0.062+svn41533-maemo1), libeina0-dev (>= 0.0.2.062+svn41533-maemo1)
Description: Enlightenment Foundation Libraries Core metapackage
 This metapackage brings Enlightenment Foundation Core Libraries
 to the system
 .
 Homepage: http://www.enlightenment.org/
